[
  {
    "title": "Legal Information",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 1,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862ce",
    "_parentId": "673ca5d270af4e03caa862bc",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Data Transfer: SCP",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 2,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862d0",
    "_parentId": "673ca5d270af4e03caa862bd",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Prerequisities",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 3,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862d2",
    "_parentId": "673ca5d270af4e03caa862be",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Data Transfer via GUI",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 4,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862d3",
    "_parentId": "673ca5d270af4e03caa862bf",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Linux Alternative: GNOME’s File Manager",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 5,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862d4",
    "_parentId": "673ca5d270af4e03caa862c0",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Cloning Repositories with Git",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 6,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862d6",
    "_parentId": "673ca5d270af4e03caa862c2",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Downloading Files with wget",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 7,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862d7",
    "_parentId": "673ca5d270af4e03caa862c3",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Checking Your Quota: beegfs-quota",
    "displayTitle": "",
    "body": "<p>When working on an HPC system, you have a limited amount of storage space. To avoid hitting your limits, it’s important to monitor your quota regularly.</p><p><strong>Command to Use:</strong></p><p><strong><span style=\"background-color:#ecf0f1\">beegfs-quota</span></strong></p><p><strong>What It Does:</strong></p><ul><li>Displays how much storage space you’ve used and how much is still available.</li><li>Helps you plan your data usage and avoid running out of space during important computations.</li></ul>",
    "_classes": "",
    "_trackingId": 8,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862dc",
    "_parentId": "673ca5d270af4e03caa862c5",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Key File System Paths to Know",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 9,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862de",
    "_parentId": "673ca5d270af4e03caa862c6",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Checking CPU Informatiom",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 10,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862df",
    "_parentId": "673ca5d270af4e03caa862c7",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Checking RAM Information",
    "displayTitle": "",
    "body": "<p>To check the memory specifications, try one of these commands:</p><p><span style=\"background-color:#ecf0f1\"><strong>cat /proc/meminfo</strong></span></p><p>or</p><p><span style=\"background-color:#ecf0f1\"><strong>free</strong></span></p>",
    "_classes": "",
    "_trackingId": 11,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862e0",
    "_parentId": "673ca5d270af4e03caa862c8",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Conclusion",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 12,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862e2",
    "_parentId": "673ca5d270af4e03caa862c9",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Meet htop: A Terminal-Based Task Manager",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 13,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862e3",
    "_parentId": "673ca5d270af4e03caa862ca",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Conclusion",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 14,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862e6",
    "_parentId": "673ca5d270af4e03caa862cd",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Cross-Platform Option: FileZilla",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 15,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce41670af4e03caa86314",
    "_parentId": "673ce41670af4e03caa86313",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Mounting Remote Locations with sshfs",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 16,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce66b70af4e03caa86319",
    "_parentId": "673ce66b70af4e03caa86318",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "An Alternative to sshfs: rclone",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 17,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce6c170af4e03caa8631d",
    "_parentId": "673ce6c170af4e03caa8631c",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Conclusion",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 18,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce6f070af4e03caa86321",
    "_parentId": "673ce6f070af4e03caa86320",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Best Practices for File Management",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 19,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce96970af4e03caa8632e",
    "_parentId": "673ce96970af4e03caa8632d",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "htop - example output",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 20,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "6744972d70af4e03caa86349",
    "_parentId": "673ca5d270af4e03caa862cc",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Introduction to Slurm",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 21,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "67449e5d70af4e03caa86355",
    "_parentId": "67449e5d70af4e03caa86351",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Conclusion",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 22,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "67449e5d70af4e03caa86357",
    "_parentId": "67449e5d70af4e03caa86354",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Where and When to Use htop",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 23,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "67449fb770af4e03caa8635d",
    "_parentId": "673ca5d270af4e03caa862cb",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Checking Partition and Node Information",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 24,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "67449ff570af4e03caa8635f",
    "_parentId": "67449e5d70af4e03caa86352",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Checking the Job Queue",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 25,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "6744a1b070af4e03caa8636c",
    "_parentId": "67449e5d70af4e03caa86353",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Working on the tasks:",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 26,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "6744a26770af4e03caa86375",
    "_parentId": "6744a26770af4e03caa86374",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Congratulations",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 27,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862d1",
    "_parentId": "673ca5d270af4e03caa862bd",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Conclusion",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 28,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ce9b570af4e03caa86331",
    "_parentId": "673ce96970af4e03caa8632d",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "squeue - example output",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 29,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "67449e5d70af4e03caa86356",
    "_parentId": "67449e5d70af4e03caa86353",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "sinfo -s - example output",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 30,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "6744a0b870af4e03caa86361",
    "_parentId": "67449e5d70af4e03caa86351",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "scontrol show - example output",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 31,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "6744a14270af4e03caa86366",
    "_parentId": "67449e5d70af4e03caa86352",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Congratulations",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 32,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "6744adbe70af4e03caa8638a",
    "_parentId": "6744a26770af4e03caa86374",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "Learning Goals",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 33,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "69e5f97f1fb37805cfe0afc0",
    "_parentId": "673ca5d270af4e03caa862be",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  },
  {
    "title": "OER",
    "displayTitle": "",
    "body": "",
    "_classes": "",
    "_trackingId": 34,
    "instruction": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "69e5fea81fb37805cfe0afe0",
    "_parentId": "673ca5d270af4e03caa862bc",
    "_type": "block",
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": false,
      "_isCompletionIndicatorEnabled": false
    },
    "_vanilla": {
      "_textAlignment": {
        "_title": "",
        "_body": "",
        "_instruction": ""
      },
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_minimumHeights": {
        "_xlarge": null,
        "_large": null,
        "_medium": null,
        "_small": null
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_isDividerBlock": false,
      "_paddingTop": "standard",
      "_paddingBottom": "standard",
      "_componentVerticalAlignment": "top",
      "_componentHorizontalAlignment": "left"
    }
  }
]